SocialMiner Browsers

From DocWiki

Revision as of 14:55, 3 April 2011 by Famous (Talk | contribs)
Jump to: navigation, search

Contents

Firefox version 3.5-4.0 - Supported

There are no known defects with this browser.

Internet Explorer version 6 - Blocked

You will not be able to access Cisco SocialMiner with this browser.

Internet Explorer version 8 - 9 - Not Supported

  • There is a memory leak with the search/list UI shown in all of the configuration gadgets (Feeds, Configuration, Notifications, Filters). If IE is left open to this page it will lock up after running out of memory (several hours?). This will not happen with the Campaign Results gadget.

Chrome - Not Supported

  • The "Twitter Account" authorization doesn't work with Chrome. The new browser tab with the twitter.com page doesn't open. Also, you can't manually open it so the workaround is to use a different browser when setting up a Twitter Account Feed.

Safari - Not Supported

No known defects.

Definitions and Terminology

Supported: Tested and supported by Cisco TAC

Not Supported: This browser is not formally included in the Cisco testing process and errors in this browser will not be troubleshooted by TAC. If you do use this browser, then we encourage you to report defects by editing this page (Log in with your cisco.com account and then click edit).

Blocked: The application blocks this browser type

Rating: 5.0/5 (1 vote cast)

Personal tools